﻿.production {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 18px 0;
  background-image: linear-gradient(to bottom,#fff,#f5f5f5);
}

.production-title {
  font-size : 36px;
  font-weight : 400;
  color : rgba(0,35,84,1);
}

.speed-block-container {
  width : 100%;
  display : flex;
  justify-content : center;
  margin : 10px 0 25px 0;
}

.speed-block1 {
  width : 63px;
  height : 5px;
  background : rgba(0,105,255,1);
  border-radius : 3px 0px 0px 3px;
  margin-right : 3.9px;
}

.speed-block2 {
  width : 30px;
  height : 5px;
  background : rgba(0,105,255,1);
  border-radius : 0px 3px 3px 0px;
}
.production-description {
  font-size : 16px;
  font-weight : 400;
  color : rgba(0,0,0,1);
  text-align: center;
}
/**START**/
/**
  *@Author: 陈曦
  @Date：  2020-07-22
 */
@keyframes topMove{
  from{
    opacity:0;
    transform:translateY(40px)
  }
  to{
    opacity:1;transform:translateY(0)
  }
}
@keyframes iconMouseenter{
  0%{
    left:-28px
  }
  100%{
    left:-14px
  }
}
@keyframes iconMouseleave{
  0%{
    left:-14px
  }
  100%{
    left:0
  }
}
h1, h2, h3, h4, h5 {
  font-weight: 700;
}
.opacity-div {
  /*opacity: 0;*/
}
.mengniao-product-content-animate {
  animation: topMove 1s;
  animation-fill-mode: forwards;
  animation-delay: .4s;
}
.animate-scroll-visible {
  opacity: 1!important;
  transform: translateY(0);
}
.animate-scroll {
  transition: all .5s;
  margin-top: 1%;
}
.mengniao-product-con {
  position: relative;
  margin: 0 auto;
  vertical-align: middle;
}
.mengniao-product-con .mengniao-prod-type {
  position: relative;
  margin: 0 auto;
  height: 54px;
  width: 1200px;
  overflow: hidden;
  transition: all .3s ease-in-out;
}
.mengniao-product-con .mengniao-product-item-type {
  float: left;
  height: 54px;
  line-height: 54px;
  width: 133px;
  overflow: hidden;
  text-align: left;
  cursor: pointer;
}
.mengniao-product-con .mengniao-product-item-type:hover span{
  color: rgb(230, 0, 45);
}
.active span{
  color: rgb(230, 0, 45);
  border-left: 1px solid rgb(230, 0, 45);
}

.mengniao-product-con .mengniao-product-item-type span {
  padding: 0 15px;
  display: inline-block;
  height: 24px;
  line-height: 24px;
  font-size: 16px;
  border-left: 1px solid;
  max-width: 180px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  transition: all .2s ease-in-out;
}
.mengniao-product-middle-line {
  height: 8px;
  width: 100%;
  background-image: linear-gradient(180deg,#dedede 0,#ffffffab 100%);
}
.mengniao-product-content-bgColor {
  /*transition: all 0.2s ease-in-out 0s;*/
  /*animation: 1s ease 0.4s 1 normal forwards running topMove;*/
  animation: topMove 1.5s;
  animation-fill-mode: forwards;
  animation-delay:.4s;
}

.animate-scroll-visible {
  opacity: 1!important;
  transform: translateY(0);
}
.animate-scroll {
  transition: all .5s;
}
.animate-scroll-visible {
  opacity: 1!important;
  transform: translateY(0);
}

.animate-scroll {
  transition: all .5s;
}

.mengniao-product-hot-content .mengniao-product-hot-active {
  float: left;
  margin-right: 20px;
  padding: 10px;
  width: 280px;
  height: 636px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  /*background-color: #dbdbdb;*/
  border-radius: 4px;
  text-align: left;
}
.mengniao-product-hot-active {
  /*background-image: url("../Images/product-right-bg-1.png");*/
}
.mengniao-product-hot-content .mengniao-product-hot-active .ace-floor {
  padding: 10px;
  position: relative;
  height: 206px;
  color: #fff;
}
.mengniao-product-hot-content .mengniao-product-hot-active .ace-floor .mengniao-product {
  font-size: 16px;

}
.mengniao-product-hot-content .mengniao-product-hot-active .ace-floor h3 {
  margin: 16px 90px;
  font-size: 20px;
  line-height: 20px;
  max-width: 240px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.mengniao-product-hot-content .mengniao-product-hot-active .ace-floor p {
  opacity: .8;
  font-size: 14px;
  line-height: 22px;
  height: 88px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  /*line-clamp: 4;*/
  -webkit-box-orient: vertical;
}
.mengniao-product-hot-content .mengniao-product-hot-active .ace-floor .mengniao-more-link,
.mengniao-product-hot-content .mengniao-product-hot-active .ace-floor .mengniao-more-no-link {
  position: absolute;
  color: #fff;
  left: 10px;
  bottom: 30px;
  transition: all .3s ease-in-out;
}
.mengniao-product-hot-content .mengniao-product-hot-active .ace-floor .mengniao-more-link:hover {
  position: absolute;
  color: #d51313;
  left: 10px;
  bottom: 30px;
  transition: all .3s ease-in-out;
}
.mengniao-product-hot-content .mengniao-product-hot-active .ace-floor .mengniao-more-link span,
.mengniao-product-hot-content .mengniao-product-hot-active .ace-floor .mengniao-more-no-link span {
  vertical-align: middle;
  font-size: 16px;
  line-height: 16px;
  max-width: 100px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.mengniao-product-hot-content .mengniao-product-hot-active .ace-floor .mengniao-more-link .scroll-right-icon,
.mengniao-product-hot-content .mengniao-product-hot-active .ace-floor .mengniao-more-no-link .scroll-right-icon {
  vertical-align: middle;
  margin-left: 6px;
  position: relative;
  display: inline-block;
  width: 14px;
  height: 14px;
  overflow: hidden;
  white-space: nowrap;
  transition: all .3s ease-in-out 0s;
}
.mengniao-product-hot-content .mengniao-product-hot-active .ace-floor .mengniao-more-link .scroll-right-icon img,
.mengniao-product-hot-content .mengniao-product-hot-active .ace-floor .mengniao-more-no-link .scroll-right-icon img {
  position: absolute;
  top: 0;
  left: -28px;
  width: 42px;
  height: 14px;
}
.mengniao-product-hot-content .mengniao-product-hot-active .ace-floor .mengniao-more-link:hover .scroll-right-icon img {
  left: -14px;
  transition: all .3s ease-in-out 0s;
}
.mengniao-product-hot-content .mengniao-product-hot-active .serve-buy {
  border-top: 1px solid #8c9bd8;
  padding: 10px;
  position: relative;
  color: #fff;
}
.mengniao-product-hot-content .mengniao-product-hot-active .serve-buy h3 {
  margin: 28px 0;
  font-size: 20px;
  line-height: 20px;
  max-width: 240px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.mengniao-product-hot-content .mengniao-product-hot-active .serve-buy p {
  margin-bottom: 24px;
  opacity: .8;
  font-size: 14px;
  line-height: 22px;
  height: 44px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.mengniao-product-hot-content .mengniao-product-hot-active .serve-buy .go-buy,
.mengniao-product-hot-content .mengniao-product-hot-active .serve-buy .go-buy-no-link {
  width: 120px;
  height: 32px;
  color: #fff;
  font-weight: 600;
  border: 1px solid #fff;
  text-align: center;
  font-size: 14px;
  line-height: 30px;
  max-width: 120px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  transition: all .3s ease-in-out;
}
.mengniao-product-hot-content .mengniao-product-hot-active .serve-buy .go-buy:hover{
  color: #090909;
  background-color: rgb(255,255,255);
}

.mengniao-product-hot-content .mengniao-product-hot-list {
  height: 656px;
  width: 900px;
  overflow: hidden;
}

.mengniao-product-hot-content .mengniao-product-hot-list-wrapper {
  margin: 0 4px 4px 0;
  padding: 10px 20px;
  float: left;
  position: relative;
  width: 255px;
  height: 194px;
  text-align: left;
  vertical-align: middle;
  background: #fff;
  transition: all .3s ease-in-out;
}
.mengniao-product-hot-content .mengniao-product-hot-list-wrapper:hover{
  box-shadow: 0 0 4px 2px rgba(0,0,0,.12);
  background-image: url(../Images/hovercardbg@2x.jpg);
}
.mengniao-product-hot-content .mengniao-product-hot-list-wrapper .product-hot-box {
  position: absolute;
  top: 0;
  right: 0;
  width: 48px;
  height: 48px;
  overflow: hidden;
  white-space: nowrap;
}
.mengniao-product-hot-content .mengniao-product-hot-list-wrapper .product-hot-box .product-hot-img {
  position: absolute;
  top: 0;
  right: 0;
  width: 207px;
  height: 48px;
}
.mengniao-product-hot-content .mengniao-product-hot-list-wrapper h4 {
  vertical-align: middle;
  margin: 10px 0;
  display: inline-block;
  font-size: 14px;
  color: #181931;
  line-height: 14px;
  max-width: 150px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.mengniao-product-hot-content .mengniao-product-hot-list-wrapper .active-tip {
  vertical-align: middle;
  margin-left: 10px;
  height: 18px;
  line-height: 16px;
  padding: 0 4px;
  display: inline-block;
  font-size: 10px;
  color: #ff8700;
  border: 1px solid #ff8700;
  border-radius: 2px;
  /*max-width: 100%;*/
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.mengniao-product-hot-content .mengniao-product-hot-list-wrapper p {
  margin-bottom: 10px;
  font-size: 12px;
  color: #7b7b86;
  line-height: 18px;
  height: 36px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.mengniao-product-hot-content .mengniao-product-hot-list-wrapper .serve-info {
  margin-top: 12px;
}
.mengniao-product-hot-content .mengniao-product-hot-list-wrapper .serve-info .rhombus-svg {
  display: inline-block;
  width: 8px;
  height: 14px;
  vertical-align: middle;
}
.mengniao-product-hot-content .mengniao-product-hot-list-wrapper .serve-info span {
  vertical-align: middle;
  margin-left: 6px;
  display: inline-block;
  font-size: 12px;
  color: #181931;
  line-height: 12px;
  max-width: 240px;
  /*overflow: hidden;*/
  white-space: nowrap;
  text-overflow: ellipsis;
}
.mengniao-product-hot-content .mengniao-product-hot-list-wrapper .serve-price {
  position: absolute;
  bottom: 10px;
  height: 24px;
}
.mengniao-product-hot-content .mengniao-product-hot-list-wrapper .serve-price .price-unit {
  vertical-align: bottom;
  display: inline-block;
  color: #e6002d;
  font-size: 14px;
  font-weight: 600;
  min-width: 9px;
  max-width: 18px;
  overflow: hidden;
  white-space: nowrap;
}
.mengniao-product-hot-content .mengniao-product-hot-list-wrapper .serve-price .price-value {
  vertical-align: bottom;
  display: inline-block;
  margin: 0 5px;
  font-size: 24px;
  line-height: 24px;
  color: #e6002d;
}

.mengniao-product-hot-content .mengniao-product-hot-list-wrapper .serve-price .price-month {
  vertical-align: bottom;
  display: inline-block;
  color: #0c0d00;
  font-size: 14px;
  max-width: 60px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.mengniao-product-hot-content .mengniao-product-hot-list-wrapper .serve-price .old-price {
  vertical-align: bottom;
  display: inline-block;
  margin-left: 10px;
  font-size: 14px;
  color: #7b7b86;
  text-decoration: line-through;
  max-width: 100px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.mengniao-product-hot-content .mengniao-product-hot-list-wrapper .mengniao-hot-bottom-buy {
  position: absolute;
  /*transition: all .3s ease-in-out;*/
  height: 0;
  overflow: hidden;
  width: 100%;
  bottom: 0;
  left: 0px;

  transition:height 0.5s;
  -moz-transition:height 0.5s; /* Firefox 4 */
  -webkit-transition:height 0.5s; /* Safari and Chrome */
  -o-transition:height 0.5s; /* Opera */
}
.mengniao-product-hot-content .mengniao-product-hot-list-wrapper:hover .mengniao-hot-bottom-buy {
  height: 44px;
  overflow: unset;
  /*width: 255px;*/
  /*bottom: 0;*/
  /*left: 0px;*/
}
.mengniao-product-hot-content .mengniao-product-hot-list-wrapper .at-once-buy,
.mengniao-product-hot-content .mengniao-product-hot-list-wrapper .see-detail {
  position: absolute;
  /*left: 148px;*/
  bottom: 0;
  width: 100%;
  height: 100%;
  line-height: 44px;
  color: #fff;
  background-color: #1f9cff;
  border: 1px solid #1f9cff;
  text-align: center;
  font-size: 16px;
  /*transition: all .3s ease-in-out;*/
  cursor: pointer;
}



body.mengniao-html-page,
body.mengniao-html-page div,
body.mengniao-html-page h1,
body.mengniao-html-page h2,
body.mengniao-html-page h3,
body.mengniao-html-page h4,
body.mengniao-html-page h5,
body.mengniao-html-page h6,
body.mengniao-html-page p,
body.mengniao-html-page span,
body.mengniao-html-page a {
  font-family: -apple-system,
  BlinkMacSystemFont,
  SF Pro SC,
  SF Pro Text,
  Helvetica Neue,
  Helvetica,
  PingFang SC,
  Segoe UI,
  Roboto,
  Hiragino Sans GB,
  arial,
  microsoft yahei ui,
  Microsoft YaHei,
  SimSun,
  sans-serif;
}
/******product-content**************/
.mengniao-product-content {
  display: none;
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  padding: 6px 0;
  width: 1200px;
}
.mengniao-product-content .mengniao-product-list-wrapper {
  margin: 0 20px 8px 10px;
  padding: 10px 20px;
  float: left;
  position: relative;
  width: 296px;
  height: 136px;
  text-align: left;
  vertical-align: middle;
  background: #fff;
  cursor: pointer;
  transition: all .3s ease-in-out;
}
.mengniao-product-content .mengniao-product-list-wrapper:hover {
  box-shadow: 0 0 4px 2px rgba(0,0,0,0.12);
}
.mengniao-product-content .mengniao-product-list-wrapper .product-hot-box {
  position: absolute;
  top: 0;
  right: 0;
  width: 48px;
  height: 48px;
  overflow: hidden;
  white-space: nowrap;
}
.mengniao-product-content .mengniao-product-list-wrapper .product-hot-box .product-hot-img {
  position: absolute;
  top: 0;
  right: 0;
  width: 207px;
  height: 48px;
}
.mengniao-product-content .mengniao-product-list-wrapper h4 {
  margin: 10px 0;
  display: inline-block;
  font-size: 14px;
  color: #181931;
  line-height: 14px;
  max-width: 220px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.mengniao-product-content .mengniao-product-list-wrapper p {
  margin-bottom: 10px;
  font-size: 12px;
  color: #7b7b86;
  line-height: 18px;
  height: 36px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.mengniao-product-content .mengniao-product-list-wrapper .mengniao-prod-bottom-detail {
  position: absolute;
  height: 0;
  overflow: hidden;
  width: 100%;
  bottom: 0;
  left: 0;
  transition:height 0.5s;
  -moz-transition:height 0.5s; /* Firefox 4 */
  -webkit-transition:height 0.5s; /* Safari and Chrome */
  -o-transition:height 0.5s; /* Opera */
  -ms-transition
}

.mengniao-product-content .mengniao-product-list-wrapper:hover .mengniao-prod-bottom-detail {
  overflow: unset;
  height: 44px;
}
.mengniao-product-content .mengniao-product-list-wrapper .see-detail {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  line-height: 44px;
  color: #fff;
  background-color: #1f9cff;
  text-align: center;
  font-size: 16px;
  cursor: pointer;
}
/****地图模块****/
.map-service {
  position: relative;
  height: 648px;
  background: #2b272a;
  background: url(../Images/map3.png) no-repeat center;
}
.auto {
  margin: 0 auto;
  min-width: 1200px;
  max-width: 1200px;
  /*_width: 1200px;*/
}
.map-service-box {
  position: relative;
}
.clearfix {
  /**zoom: 1;*/
}
.clearfix:before, .clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}
.map-service-left {
  margin: 0 auto 50px;
  width: 320px;
  position: absolute;
  /*left: 0;*/
  /*top: 0;*/
  padding-top: 144px;
}
.map-intro-div-01 {

  background: url(../Images/map_service_intro_icon_01.png) no-repeat 0 0;
}
.map-intro-div-02 {
  background: url(../Images/map_service_intro_icon_02.png) no-repeat 0 0;
}
.map-intro-div-03 {
  background: url(../Images/map_service_intro_icon_03.png) no-repeat 0 0;
  margin-bottom: 60px;
}
.map-service-intro-div {
  margin-bottom: 26px;
  padding-left: 56px;
  height: 96px;
}
.map-service-intro-title {
  height: 36px;
  line-height: 36px;
  color: #0b7ce5;
  font-size: 32px;
}

.map-service-intro-subtitle {
  height: 59px;
  width: 216px;
  border-bottom: 1px solid #56585c;
  line-height: 50px;
  font-size: 18px;
  color: #999999;
}
a.map-service-more-link {
  display: block;
  margin-bottom: 38px;
  width: 174px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 14px;
  color: #fff;
  background-color: #00aaff;
}
.map-service-tip-item {
  display: inline-block;
  margin-right: 34px;
  float: left;
  padding-left: 21px;
  height: 14px;
  line-height: 14px;
  font-size: 14px;
}
.tip-item-01 {
  color: #00aaff;
  background: url(../Images/map_intro_icon_01.png) no-repeat 0 center;
}
.tip-item-02 {
  color: #d3810c;
  background: url(../Images/map_intro_icon_02.png) no-repeat 0 center;
}
.jgf {
    /* display: inline-block; */
    /* color: #fff; */
    height: 58px;
    width: 58px;
    line-height: 2;
    text-align: center;
    margin: -11px 198px;
    /* border: solid 1px #ddd; */
    border-radius: 50%;
    border: solid 1px #666;
    color: #666;
    position: absolute;
    font-size: 28px;
}
.jgy {
    /* display: inline-block; */
    /* color: #fff; */
    height: 58px;
    width: 58px;
    line-height: 2;
    text-align: center;
    margin: -11px 198px;
    /* border: solid 1px #ddd; */
    border-radius: 50%;
    border: solid 1px #ff6600;
    color: #ff6600;
    position: absolute;
    font-size: 28px;
}
.jgp {
    /* display: inline-block; */
    /* color: #fff; */
    height: 58px;
    width: 58px;
    line-height: 2;
    text-align: center;
    margin: -11px 198px;
    /* border: solid 1px #ddd; */
    border-radius: 50%;
    border: solid 1px #090;
    color: #090;
    position: absolute;
    font-size: 28px;
}